Skip to content
Permalink
Browse files

Template::Toolkit is no longer an optional dependency for WebGUI.

  • Loading branch information...
perlDreamer committed Feb 13, 2012
1 parent 9b3f91e commit 02bb3a9d671493f582ece36f7b5bc6d67957a8c2
Showing with 4 additions and 1 deletion.
  1. +3 −0 docs/gotcha.txt
  2. +1 −1 sbin/testEnvironment.pl
@@ -42,6 +42,9 @@ save you many hours of grief.
This may be incompatible with some MySQL operations. Please check any custom modules
that access this field.

* Template::Toolkit is no longer an optional dependency. Please install it before attempting
to upgrade to 8.0.

7.10.24
--------------------------------------------------------------------
* WebGUI now depends on Business::OnlinePayment::AuthorizeNet. This version
@@ -105,7 +105,7 @@ BEGIN
checkModule("HTML::TagFilter", 1.03 );
checkModule("HTML::Template", 2.9 );
checkModule("HTML::Template::Expr", 0.07, 2 );
checkModule("Template", 2.20, 2 );
checkModule("Template", 2.20 );
checkModule("XML::FeedPP", 0.40 );
checkModule("XML::FeedPP::MediaRSS", 0.02 );
checkModule("JSON", 2.12 );

0 comments on commit 02bb3a9

Please sign in to comment.
You can’t perform that action at this time.